{
  "permissions": {
    "allow": [
      "Bash",
      "ReadFiles",
      "WriteFiles",
      "EditFiles",
      "WebFetch(domain:3d.hunyuan.tencent.com)",
      "WebSearch",
      "WebFetch(domain:cloud.tencent.com)",
      "WebFetch(domain:cloud.tencent.com.cn)",
      "WebFetch(domain:ui-ux-pro-max-skill.nextlevelbuilder.io)",
      "mcp__zai-mcp-server__analyze_image"
    ]
  }
}
